# Uses of Interface
com.sun.source.tree.LabeledStatementTree

Packages that use LabeledStatementTree
Package
Description
com.sun.source.tree
Provides interfaces to represent source code as abstract syntax trees (AST).
com.sun.source.util
Provides utilities for operations on abstract syntax trees (AST).

## Uses of LabeledStatementTree in com.sun.source.tree

Methods in com.sun.source.tree with parameters of type LabeledStatementTree
Modifier and Type
Method
Description
`R`
TreeVisitor.`visitLabeledStatement(LabeledStatementTree node, P p)`
Visits a `LabeledStatementTree` node.

## Uses of LabeledStatementTree in com.sun.source.util

Methods in com.sun.source.util with parameters of type LabeledStatementTree
Modifier and Type
Method
Description
`R`
SimpleTreeVisitor.`visitLabeledStatement(LabeledStatementTree node, P p)`
Visits a `LabeledStatementTree` node.
`R`
TreeScanner.`visitLabeledStatement(LabeledStatementTree node, P p)`
Visits a `LabeledStatementTree` node.